# -*- coding: utf-8 -*-
"""
The Order & Complexity Toolbox for Aesthetics (OCTA) Python library is a tool for researchers 
to create stimuli varying in order and complexity on different dimensions. 
Copyright (C) 2021  Eline Van Geert, Christophe Bossens, and Johan Wagemans

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.

Contact: eline.vangeert@kuleuven.be

"""

from octa.shapes.Polygon import Polygon
from octa.shapes.Rectangle import Rectangle
from octa.shapes.Ellipse import Ellipse
from octa.shapes.Triangle import Triangle
from octa.shapes.Text import Text
from octa.shapes.Image import Image
from octa.shapes.RegularPolygon import RegularPolygon

from octa.shapes.Path import Path
from octa.shapes.PathSvg import PathSvg

from octa.shapes.FitImage import FitImage